body.blog #header
{
padding-top: 0 !important;
}

.menuSubCategoryList.actived .mmAlan.item
{
display:  block;
}

.bseBigTitle
{
background:  #b0251f;
color: #fff;
font-size:  18px;
font-weight: 700;
padding:  15px;
box-sizing: border-box;
margin-bottom:  0;
}

.blogSonEklenen
{
margin-top:  30px;
background: #fff6f5;
border-radius:  10px;
overflow: hidden;
margin-bottom:  30px;
}

.bseTitle
{
font-size:  16px;
font-weight: 700;
padding-bottom:  5px;
}

.bseDesc
{
font-size:  13px;
color: #333;
line-height:  18px;
padding-bottom: 0;
}

.bseItem
{
padding:  15px 20px;
box-sizing: border-box;
border-bottom:  1px solid #f7e2df;
}

.bseItem:last-child
{
border-bottom:  0;
}

.blogListeTitle
{
display:  flex;
align-items: center;
}

.blogListeTitle > span
{
font-size:  25px;
font-weight: 300;
margin-right:  10px;
}

.blogListe
{
margin-top:  10px;
}

.blogSliderLeft a .bslDesc
{
height:  60px;
}

.blogListeItem > .fl
{
display:  flex;
align-items: center;
}

.blImg
{
min-width:  250px;
max-width: 250px;
margin-right:  20px;
}

.blImg img
{
border-radius:  10px;
overflow: hidden;
}

.blcDate
{
font-size:  11px;
color: #333;
}

.blcTitle h3
{
font-size:  18px;
margin-bottom: 10px;
}

.blcReadMore
{
margin-top:  20px;
}

.blcReadMore a
{
font-size:  14px;
color: #fff;
font-weight:  600;
background: #000;
padding:  15px 30px 15px 30px;
border-radius: 10px;
}

.blcReadMore a:hover
{
background:  #bb2819;
}

.bslTitle
{
position:  absolute;
left: 20px;
bottom:  76px;
color: #fff;
font-size:  16px;
font-weight: 700;
right:  20px;
}

.blogSliderLeft a .bslTitle
{
font-size:  25px;
bottom: 90px;
}

.bslDesc
{
position:  absolute;
left: 20px;
bottom:  20px;
font-size: 12px;
right:  20px;
line-height: 18px;
color:  #eee;
height: 50px;
overflow:  hidden;
}

.bariTitle
{
font-size:  13px;
font-weight: 700;
color:  #333;
margin: 10px 0;
line-height:  20px;
}

.bariDesc
{
font-size:  12px;
color: #333;
line-height:  17px;
font-weight: 500;
height:  88px;
overflow: hidden;
}

.bariImg
{
border-radius:  10px;
overflow: hidden;
display:  flex;
margin-bottom: 5px;
}

.blogAraContent
{
background:  #ffcdca30;
padding: 40px 0;
margin-bottom:  40px;
}

.blogContentRight
{
position:  sticky;
top: 20px;
}

.blogContent > .inner > .row
{
display:  flex;
}

.bclItem
{
margin-bottom:  40px;
}

.bclicText
{
padding-right:  40px;
}

.bcliTitle
{
font-size:  19px;
font-weight: 700;
color:  #333;
border-bottom: 1px solid #ddd;
padding-bottom:  5px;
margin-bottom: 0;
position:  relative;
}

.bcliTitle:after
{
content: '';
width:  100px;
height: 3px;
background:  #ba2925;
position: absolute;
left:  0;
bottom: -2px;
}

.bcliContent
{
display:  flex;
align-items: center;
margin-top:  20px;
}

.bclicImg
{
min-width:  200px;
margin-right: 20px;
}

.bclicImg img
{
border-radius:  10px;
overflow: hidden;
}

.bclictTitle
{
font-size:  15px;
font-weight: 800;
color:  #333;
margin-bottom: 10px;
line-height:  22px;
}

.bclictDesc
{
font-size:  12px;
color: #333;
line-height:  17px;
font-weight: 500;
height:  88px;
overflow: hidden;
}

.blogContentRight > a:before
{
content: '';
position:  absolute;
width: 100%;
height: 100%;
background:  #00000075;
}

.blogContentRight > a span
{
position:  absolute;
left: 15px;
bottom:  15px;
color: #fff;
font-size:  16px;
font-weight: 700;
}

.blogContentRight > a
{
margin-bottom:  17px;
border-radius: 10px;
overflow:  hidden;
display: flex;
position:  relative;
}

.blogSlider a
{
position:  relative;
border-radius: 10px;
overflow:  hidden;
display: flex;
}

.blogSlider a:before
{
content: '';
position:  absolute;
width: 100%;
height: 100%;
background:  #00000075;
}

.blogSlider
{
margin-top:  10px;
}

.blogSliderRight > a
{
margin-bottom:  17px;
}

.btMenu ul li a:before
{
content: '';
position:  absolute;
top: 100%;
left:  0;
width: 100%;
height:  1px;
background-color: #fff;
transform: scale3d(0, 1, 1);
transition: transform 0.4s cubic-bezier(0.7, 0, 0.3, 1);
transform-origin: 100% 50%;
}

.btMenu ul li a:hover:before
{
transform: scale3d(1, 1, 1);
transform-origin: 0 50%;
}

.blogMenu ul li a:before
{
content: '';
position:  absolute;
top: 100%;
left:  0;
width: 100%;
height: 1.5px;
background-color:  #b92221;
transform: scale3d(0, 1, 1);
transition: transform 0.4s cubic-bezier(0.7, 0, 0.3, 1);
transform-origin: 100% 50%;
}

.blogMenu ul li a:hover:before
{
transform: scale3d(1, 1, 1);
transform-origin: 0 50%;
}

.blogMenu ul li a:hover
{
color:  #c12526;
}

.baMenu
{
display:  flex;
justify-content: center;
}

.baMenu li a
{
font-size:  13px;
text-transform: uppercase;
font-weight:  800;
color: #333;
position:  relative;
}

.baMenu li
{
padding:  0 10px;
box-sizing: border-box;
}

.baMenu li a:hover
{
color:  #b92221;
}

.baMenu li a:before
{
content: '';
position:  absolute;
top: 100%;
left:  0;
width: 100%;
height: 1.5px;
background-color:  #b92221;
transform: scale3d(0, 1, 1);
transition: transform 0.4s cubic-bezier(0.7, 0, 0.3, 1);
transform-origin: 100% 50%;
}

.baMenu li a:hover:before
{
transform: scale3d(1, 1, 1);
transform-origin: 0 50%;
}
body.blog div#tsoft-eticaret-sistemleri
{
display:  none;
}

.blogBottom
{
background:  #b92221;
}

.bbText
{
text-align:  center;
height: 50px;
line-height:  50px;
color: #fff;
font-size:  13px;
font-weight: 200;
}

.blogFooter
{
background:  #fff;
border-top: 1px solid #efefef;
padding:  50px 0;
}

.baLogo
{
display:  flex;
justify-content: center;
margin-bottom:  20px;
}

.baDesc
{
text-align:  center;
line-height: 20px;
color:  #333;
font-weight: 300;
padding:  0 250px;
box-sizing: border-box;
margin-bottom:  50px;
font-size: 14px;
}

.blogMenu ul
{
display:  flex;
justify-content: center;
}

.blogRight a:hover
{
background:  #000;
color: #fff;
}

.btSocial ul li
{
margin-left:  15px;
}

.blogTop .inner
{
height:  40px;
display: flex;
justify-content:  space-between;
align-items: center;
}

.btSocial ul li a img
{
height:  12px;
}

.buHeader
{
background:  #fff;
border-bottom: 1px solid #efefef;
box-sizing:  border-box;
padding: 14px 0;
}

.blogRight a
{
display:  flex;
background: #ffcdca30;
color:  #ba3129;
padding: 0px 20px;
border-radius:  6px;
font-size: 13px;
font-weight:  700;
letter-spacing: .5px;
height:  35px;
align-items: center;
float:  right;
}

.buHeader > .inner > .fl
{
display:  flex;
align-items: center;
}

.blogMenu ul li a
{
font-size:  13px;
text-transform: uppercase;
font-weight:  800;
color: #333;
position:  relative;
}

.blogMenu ul li
{
padding:  0 10px;
}

.btMenu ul li
{
margin-right:  20px;
}

.blogTop
{
background:  #111;
height: 40px;
}

.btMenu ul
{
display:  flex;
}

.btSocial ul
{
display:  flex;
}

.btMenu ul li a
{
color:  #fff;
font-size: 11px;
font-weight:  400;
text-transform: uppercase;
letter-spacing:  1px;
position: relative;
}
body.blog
{
font-family: 'Nunito', sans-serif;
}

.menuCategoryList
{
width: 22%;
}
nav#mainMenu .menu>li:hover > span > a > span
{
color:  #c11e20;
}
nav#mainMenu .menu > li:nth-child(9) img
{
height:  28px;
}
nav#mainMenu .menu > li:nth-child(9):hover
{
background: transparent !important;
}
nav#mainMenu .menu > li:nth-child(8)
{
/* background-image: linear-gradient(to right, #39c0a0 , #0c8da0); */
}
nav#mainMenu .menu > li:hover:nth-child(8)
{
}
nav#mainMenu .menu > li:nth-child(9) a
{
color:  #fff;
}
nav#mainMenu .menu > li:nth-child(9):hover > span > a > span
{
color:  #fff;
}
nav#mainMenu .menu > li:nth-child(8):hover > span > a > span
{
color:  #fff;
}
nav#mainMenu .menu > li:nth-child(8) a
{
color:  #fff;
}
nav#mainMenu .menu > li:nth-child(9):hover
{
background-image: linear-gradient(to right, #ff6000, #f98e4d);
}

.svf.mt .tabBtns > div:nth-child(5) .btn
{
/*
background:   #ff6000;
*/
/*
color:   #fff;
*/
}

.m3title
{
font-size: 14px !important;
color: #bb2320 !important;
font-weight: 600 !important;
text-decoration:  underline;
margin-bottom: 15px;
border: none !important;
}

.mmAlan.item .sublink-wrap
{
display:  grid;
margin-right: 100px;
}

.dynamicMenu>ul>li:first-child>div
{
border-top:  1px solid #ddd;
}

.dynamicMenu>ul>li.hovered > .link-wrap
{
background: #bb2320 url(/Data/EditorFiles/menunav.svg) no-repeat right !important;
background-position-x: 97% !important;
}

.dynamicMenu>ul>li.hovered > .link-wrap > a
{
color: #fff !important;
}

.mmAlan.item.actived
{
display:  block;
}

.mmAlan.item
{
display:  none;
position: absolute;
left: 29%;
top:  19px;
}

.mobilBanner
{
overflow-y:  hidden;
overflow-x: scroll;
-webkit-overflow-scrolling:  touch;
}

.mobilBanner > ul > li > a
{
border-radius:  5px;
overflow: hidden;
}

.mobilBanner::-webkit-scrollbar
{
display:  none;
}

.mobilBanner > ul
{
display:  flex;
padding: 5px;
box-sizing:  border-box;
}

.mobilBanner > ul > li
{
width: 70%;
flex:  none;
display: block;
padding:  5px;
box-sizing: border-box;
}

.kampanyaAnasayfa ul li img
{
height:  35px;
}

.kampanyaAnasayfa ul
{
display:  flex;
}

.kampanyaAnasayfa ul li a
{
display:  flex;
align-items: center;
justify-content:  center;
flex-wrap: wrap;
}

.kampanyaAnasayfa ul li a span
{
width: 100%;
text-align:  center;
font-size: 11px;
color:  #333;
margin-top: 6px;
padding:  0 15px;
line-height: 13px;
}

.kampanyaAnasayfa ul li
{
border-left:  1px solid #eee;
background: #fff;
padding:  10px 0;
border-bottom: 1px solid #eee;
}

.kampanyaAnasayfa ul li:first-child
{
border-left:  none;
}

.kategoriler > div a span img
{
height:  23px;
}

.kategoriler > div:nth-child(n+9)
{
display:  none;
}

.catFlex
{
overflow-y:  hidden;
overflow-x: scroll;
-webkit-overflow-scrolling:  touch;
}

.kategoriler
{
display:  flex;
padding: 10px 0;
}

.kategoriler > div
{
width: 19% !important;
display:  block;
flex: none;
}

.kategoriler > div a
{
display:  flex;
flex-wrap: wrap;
justify-content:  center;
}

.kategoriler > div a p
{
display:  block;
padding: 0 10px;
text-align:  center;
font-size: 11px;
line-height:  13px;
margin-top: 5px;
color:  #444;
box-sizing: border-box;
height:  26px;
overflow: hidden;
}

.kategoriler > div a span
{
border:  1px solid #ddd;
width: 50px;
height:  50px;
border-radius: 100%;
display:  flex;
align-items: center;
justify-content:  center;
background: #fff;
}
/* width */
.catFlex::-webkit-scrollbar
{
height:  2px;
}
/* Track */
.catFlex::-webkit-scrollbar-track
{
background:  #ddd;
}
/* Handle */
.catFlex::-webkit-scrollbar-thumb
{
background:  #c11e20;
}

.mobileBar ul li:nth-child(3) a span
{
color:  #c11e20;
font-weight: 600;
}

.mobileBar
{
position:  fixed;
z-index: 9999;
background:  #fff;
bottom: 0;
border-top:  1px solid #ddd;
box-sizing: border-box;
padding:  10px 5px 10px 5px;
}

.mobileBar ul
{
display:  flex;
justify-content: space-between;
}

.mobileBar ul li a i
{
position:  absolute;
background: #c11e20;
width:  13px;
height: 13px;
border-radius: 100%;
display:  flex;
align-items: center;
justify-content:  center;
font-size: 10px;
right:  14px;
top: -3px;
color:  #fff;
font-style: normal;
}

.mobileBar ul li a
{
display:  flex;
align-items: center;
justify-content:  center;
flex-wrap: wrap;
position:  relative;
}

.mobileBar ul li a span
{
width: 100%;
text-align:  center;
display: block;
font-size:  12px;
margin-top: 4px;
color:  #333;
}

.mobileBar ul li a img
{
height:  22px;
}
nav#mainMenu .menu>li:nth-child(8)>span>a>img
{
height:  28px;
mix-blend-mode: multiply;
}
img.sarftoptan
{
height: 24px !important;
}

.pAdet div
{
font-size:  12px;
color: #4a4a4a;
margin-top:  2px;
text-transform: capitalize;
}

.menu-list
{
z-index:  33;
}
div#basketList li .imgInner
{
justify-content:  end;
}
div#basketList ul li
{
display: flex !important;
align-items:  center;
justify-content: center;
padding-left:  0;
padding-right: 0;
box-sizing:  border-box;
border-bottom: 1px solid #eee;
margin-bottom:  20px;
padding-bottom: 20px;
}

.blAlt>.fl>.fl
{
display: flex !important;
}

.blAlt>.fl
{
margin-bottom:  10px;
}

.blAlt>.fl>.fl>.fl:nth-child(1)
{
font-size:  14px;
color: #000;
text-transform:  uppercase;
font-weight: 500;
}

.blAlt>.fl>.fl>.fl:nth-child(2)
{
font-size:  16px;
font-weight: 600;
color:  #4a4a4a;
text-align: right;
}

.blAlt
{
padding-left:  0;
padding-right: 0;
box-sizing:  border-box;
margin-top: 0;
margin-bottom:  10px;
}

.ustSag div.col.col-3 a
{
display:  block;
}

.ustSag div.col.col-3
{
position:  relative;
}

.sp-Search
{
display: none !important;
}

.menu li
{
float:  left;
}
[dir="rtl"] .menu li
{
float:  right;
}

.menu a
{
float:  left;
padding-left: 0;
padding-right:  0;
box-sizing: border-box;
}
[dir="rtl"] .menu a
{
float:  right;
}

.menu li.parentLink>ul
{
position:  absolute;
top: 100%;
left:  0;
width: 200px;
display:  none;
}
[dir="rtl"] .menu li.parentLink>ul
{
right:  0;
left: auto;
}

.menu li.parentLink li a
{
}

.menu li.parentLink li.parentLink ul
{
float:  left;
position: relative;
box-sizing:  border-box;
border-left: 10px solid #dedede;
}
[dir="rtl"] .menu li.parentLink li.parentLink ul
{
float:  right;
border-right: 10px solid #dedede;
border-left:  0;
}
#mobileAppNotify
{
position:  fixed;
z-index: 9999;
}
#appNotify
{
display:  flex;
align-items: center;
}
#appLogo
{
margin-right:  10px;
margin-left: 10px;
}
#appLogo p
{
padding-bottom:  0;
}
#appLogo img
{
max-width: 100%;
width:  auto;
height: auto;
}
#appBtn
{
white-space:  nowrap;
}
body:not(.iosMobile) #header
{
padding-top:  192px;
}

.sticky .dn-sticky
{
display:  none;
}
#header-wrap
{
position:  fixed;
top: 0;
left:  0;
z-index: 999;
background:  #fff;
}
#headerTop
{
height:  56px;
line-height: 55px;
color:  #5e5e5e;
font-size: 12px;
}

.sticky #headerTop
{
height:  0;
overflow: hidden;
}
[dir="rtl"] #topMenu, [dir="rtl"] #topMenu li, [dir="rtl"] #topMenu a
{
float:  right;
}
#topMenu a
{
line-height:  30px;
color: #545454;
font-size:  12px;
padding-left: 20px;
padding-right:  20px;
border-right: 1px solid #ddd;
}
[dir="rtl"] #topMenu a
{
border-right:  0;
border-left: 1px solid #ddd;
}
#topMenu ul li:hover>span, #topMenu ul li:hover>a
{
background:  #e2e2e2;
}

.acilirFiyat
{
display:  flex;
flex-wrap: wrap;
padding-left:  0;
}
#basketList .fyt1.discountedPrice
{
font-size:  11px;
font-weight: 300;
color:  #4a4a4a;
height: auto;
}
#basketList .fyt2
{
font-size:  13px;
font-weight: 600;
color:  #c11e20;
}

.ustSag div#basketList .fl.fyt3
{
display:  flex;
justify-content: end;
}

.ustSag div#basketList .fl.fyt3 span:nth-child(1)
{
font-size:  16px;
font-weight: 900;
}

.ustSag div#basketList .fl.fyt3 span:nth-child(2)
{
font-size:  7px;
line-height: 7px;
margin-left:  5px;
font-weight: 900;
}

.acilirFiyat>.fl
{
text-align:  left;
margin-bottom: 3px;
}

.acilirFiyat>.fl:nth-child(1)
{
margin-bottom:  0px;
}

.sptNop
{
text-align:  right;
}
#headerTop select
{
height:  30px;
padding: 0 30px 0 10px;
background: url('selectArrow.png') no-repeat right center;
border:  0;
border-left: 1px solid #ddd;
appearance:  none;
-moz-appearance: none;
-webkit-appearance:  none;
color: #545454;
font-size:  12px;
}
[dir="rtl"] #headerTop select
{
padding:  0 10px 0 30px;
background: url('selectArrow.png') no-repeat 10px center;
border-right:  1px solid #ddd;
border-left: 0;
}
div#basketList li .imgInner img
{
margin:  0;
border: 1px solid #c11e20;
border-radius:  3px;
width: 85px;
height:  auto;
}
#basketList .removeBtn
{
display: flex !important;
margin-top:  2px;
}

.removeBtn img
{
margin-bottom: 0 !important;
margin-right:  5px;
}
div#basketList ul li .text-bold
{
font-size:  12px;
font-weight: 600;
line-height:  18px;
text-transform: capitalize;
}
#headerPhone
{
color:  #545454;
font-size: 12px;
line-height:  30px;
}

.ustSag div#basketList .fl
{
display:  block;
padding-left: 0;
}
#header-wrap .cart-soft-count
{
margin-bottom:  7px;
margin-left: 6px;
font-size:  11px;
}
#basketList
{
position:  absolute;
top: 100%;
background:  #f9f9f9;
z-index: 3333;
width:  480px;
right: 0;
border:  none;
box-shadow: 0px 0px 10px 0px #00000020;
}
#logo a
{
float:  left;
width: 100%;
height:  60px;
}

.sticky #logo a
{
height:  50px;
}
#logo p, #logo img
{
-webkit-transition-timing-function: cubic-bezier(0.200, 0.020, 0.200, 1.000);
-moz-transition-timing-function: cubic-bezier(0.200, 0.020, 0.200, 1.000);
-ms-transition-timing-function: cubic-bezier(0.200, 0.020, 0.200, 1.000);
-o-transition-timing-function: cubic-bezier(0.200, 0.020, 0.200, 1.000);
transition-timing-function: cubic-bezier(0.200, 0.020, 0.200, 1.000);
-webkit-transition-duration: .5s;
-moz-transition-duration: .5s;
-ms-transition-duration: .5s;
-o-transition-duration: .5s;
transition-duration: .5s;
}
#logo p
{
float:  left;
width: 100%;
height:  60px;
display: flex;
align-items:  center;
padding-bottom: 0;
}

.sticky #logo p
{
}
#logo img
{
display:  inherit;
max-height: 150%;
max-width: 100%;
width:  auto;
}
#searchListWrap
{
position:  relative;
}
#live-search
{
height:  36px;
line-height: 14px;
}
#live-search-box
{
top: 100%;
left:  -1px;
z-index: 999;
}
#FormAra
{
border:  1px solid #000;
border-radius: 2px;
position:  relative;
height: 40px;
background: url(/Data/EditorFiles/svg/search.svg) no-repeat left;
background-position-x:  15px;
}

.sticky #FormAra
{
top: calc(50% - 20px);
height:  40px;
}

.forDesktop #FormAra:not(.focus)
{
border-color:  transparent;
}

.forDesktop #FormAra.focus
{
width: 100%;
}

.forDesktop #FormAra.focus:before
{
content: '';
}

.forDesktop #FormAra:not(.focus):before
{
display:  block;
position: absolute;
top:  0;
right: 48px;
line-height:  48px;
font-size: 14px;
color:  #5e5e5e;
font-weight: 700;
text-transform:  uppercase;
cursor: pointer;
}

.sticky .forDesktop #FormAra:not(.focus):before
{
right:  38px;
line-height: 38px;
}

.forDesktop #FormAra:not(.focus):after
{
content: '\e811';
display:  block;
position: absolute;
top:  0;
right: 0;
width:  48px;
line-height: 48px;
color:  #e35252;
font-size: 13px;
font-family: 'tsoft';
font-size:  20px;
text-align: center;
text-transform:  uppercase;
cursor: pointer;
}

.sticky .forDesktop #FormAra:not(.focus):after
{
width:  38px;
line-height: 38px;
}
#FormAra input[type="text"]
{
display:  none;
width: 100%;
height:  38px;
color: #a1a1a1;
font-size:  11px;
border: 0;
box-sizing:  border-box;
background: transparent;
padding-left:  30px;
}

.sticky #FormAra input[type="text"]
{
width: calc(100% - 38px);
height:  38px;
}
#FormAra input[type="text"]:focus
{
box-shadow:  none;
}
#FormAra button[type="submit"]
{
display:  none;
position: relative;
width:  48px;
height: 48px;
font-size:  20px;
border: 0;
cursor:  pointer;
background: none;
}

.sticky #FormAra button[type="submit"]
{
width:  38px;
height: 38px;
}
#FormAra.focus input[type="text"], #mobileWrapper #FormAra input[type="text"], #FormAra.focus button[type="submit"], #mobileWrapper #FormAra.focus button[type="submit"]
{
display:  block;
}
#live-search
{
height:  36px;
line-height: 14px;
}
#live-search-box
{
position:  absolute;
top: 100%;
width: calc(100% + 2px);
background:  #fff;
border-bottom: 0;
z-index:  999;
}
#live-search-box ul
{
float:  left;
width: 100%;
border-top:  1px solid #000000;
}
#live-search-box li
{
float:  left;
width: 100%;
box-sizing:  border-box;
border-right: 1px solid #aaa;
border-bottom:  1px solid #aaa;
border-left: 1px solid #aaa;
}
#live-search-box a
{
float:  left;
width: 100%;
font-weight:  600;
display: flex;
align-items:  center;
}
#live-search-box span, #live-search-box div.search-image
{
width: 5%;
height:  0;
padding-bottom: 5%;
margin-top:  5px;
margin-right: 15px;
margin-bottom:  5px;
margin-left: 5px;
overflow:  hidden;
}
#live-search-box img
{
margin:  0 auto;
}
#mainMenu .menu>li
{
padding-top:  0;
padding-bottom: 0;
border-left:  1px solid #f2f2f2;
}
#mainMenu a
{
height:  50px;
line-height: 50px;
font-size:  12px;
color: #000;
}

.sticky #mainMenu a
{
height:  45px;
line-height: 45px;
}
div#headerMain
{
padding-top:  20px;
padding-bottom: 30px;
}
#mainMenu a:hover
{
}

.menu li.parentLink>a
{
background-color:  transparent;
}
#mainMenu .dynamicMenu>ul>li>div ul li a
{
text-align:  left;
}
#mainMenu .parentLink li a
{
height:  auto;
line-height: 25px;
font-size:  12px;
color: #000;
border-right:  0;
padding-right: 0;
padding-left:  0;
text-transform: uppercase;
font-weight:  700;
text-align: left;
line-height:  18px;
}

.menu li:hover>a
{
color:  #c11e20;
}
#mainMenu .parentLink .sublink-wrap li a
{
line-height:  12px;
color: #797979;
font-weight:  400;
text-transform: capitalize;
margin-bottom:  12px;
border-bottom: 1px dotted #fff;
}

.subMenu
{
max-width:  1200px;
background: #fff !important;
box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.12);
opacity: 1 !important;
visibility: visible !important;
display:  none;
}

.subMenu *:not(.dynamicMenu)
{
background-color:  transparent;
}

.menuTitle
{
font-size:  20px;
padding-bottom: 10px;
}

.subMenu a
{
padding-right:  10px;
padding-left: 10px;
font-size:  12px;
box-sizing: border-box;
}

.subMenu li li a
{
font-size:  11px;
background-repeat: no-repeat;
background-position:  0 center;
}

.subMenu a:hover
{
background-color:  #fff;
padding-right: 10px;
padding-left:  10px;
}
#mainMenu .subMenu a:hover, #mainMenu .parentLink .sublink-wrap li a:hover
{
color:  #111;
background: transparent;
border-bottom:  1px dotted #bb2320;
}

.subMenu .dynamicMenu
{
background:  #fff;
padding-left: 0;
padding-right:  0;
padding-top: 10px;
padding-bottom:  10px;
}
#headerBottom
{
height:  20px;
overflow: hidden;
}

.sticky #headerBottom
{
height:  0;
}
#alterMenu.menu>li:before
{
content: '.';
float:  left;
line-height: 20px;
font-size:  25px;
margin-top: -17px;
}
#alterMenu a
{
line-height:  20px;
font-size: 11px;
color:  #5e5e5e;
}
[dir="rtl"] #alterMenu a
{
border-right:  0;
border-left: 1px solid #ddd;
}
#alterMenu li:last-child a
{
border-right:  0;
}
[dir="rtl"] #alterMenu li:last-child a
{
border-left:  0;
}
#alterMenu .menu>li:hover a
{
color:  #000;
}
#alterMenu .menu>li:hover .subMenu
{
top:  29px;
z-index: 3333;
}
#alterMenu .menu>li:hover .subMenu a
{
border-right:  0;
}
#alterMenu .menu>li:hover .subMenu a:hover
{
color:  #f37121;
}
#alterMenu .subMenu li, #alterMenu .subMenu a
{
line-height:  30px;
border-color: #e0e0e0;
}

.sticky .col-sticky-12
{
width: 100%;
}

.sticky .col-sticky-11
{
width: 91.66666667%;
}

.sticky .col-sticky-10
{
width: 83.33333333%;
}

.sticky .col-sticky-9
{
width: 75%;
}

.sticky .col-sticky-8
{
width: 66.66666667%;
}

.sticky .col-sticky-7
{
width: 58.33333333%;
}

.sticky .col-sticky-6
{
width: 50%;
}

.sticky .col-sticky-5
{
width: 41.66666667%;
}

.sticky .col-sticky-4
{
width: 33.33333333%;
}

.sticky .col-sticky-3
{
width: 25%;
}

.sticky .col-sticky-2
{
width: 16.66666667%;
}

.sticky .col-sticky-1
{
width: 8.33333333%;
}

.sticky .col-sticky-auto
{
width:  auto;
}

.uTel
{
display:  flex;
align-items: center;
font-size:  13px;
font-weight: 500;
}
div#basketList ul
{
max-height:  285px;
overflow-y: auto;
margin-bottom:  20px;
}

.uTel img
{
margin-right:  10px;
}

.ustSag span
{
font-size:  11px;
font-weight: 500;
text-transform:  uppercase;
display: flex;
justify-content:  center;
align-items: center;
}

.ustSag span i
{
font-style:  normal;
color: #c11e20;
}

.ustSag .fl .hesabim
{
position:  relative;
}

.ustSag > .fl
{
display:  flex;
align-items: center;
justify-content:  end;
}

.ustSag span img
{
margin-bottom:  10px;
}
input#search-btn
{
background:  #111;
border: none;
color:  #fff;
font-size: 11px;
text-transform:  uppercase;
position: absolute;
right:  0;
height: 38px;
width:  60px;
cursor: pointer;
border-top-right-radius:  1px;
border-bottom-right-radius: 1px;
}
div#search
{
display:  flex;
align-items: center;
justify-content:  center;
}

.ht
{
background:  #c11e20;
height: 40px;
display:  flex;
justify-content: center;
align-items:  center;
font-size: 15px;
color:  #fff;
}
span.closem
{
position:  absolute;
right: 0;
font-weight:  300;
font-size: 13px;
cursor:  pointer;
}

.ht .pos-r
{
padding-left:  10px;
padding-right: 10px;
box-sizing:  border-box;
text-align: center;
letter-spacing:  1px;
font-weight: 500;
}

.sticky .ht
{
height:  30px;
}
nav#mainMenu
{
border-top:  1px solid #f2f2f2;
border-bottom: 1px solid #f2f2f2;
}
nav#mainMenu .menu>li
{
display:  flex;
justify-content: center;
align-items:  center;
}
nav#mainMenu .menu
{
display:  flex;
padding-left: 10px;
padding-right:  10px;
box-sizing: border-box;
}

.sticky div#headerMain
{
padding-top:  15px;
padding-bottom: 30px;
}
nav#mainMenu .menu>li>span>a
{
display:  flex;
align-items: center;
justify-content:  center;
padding-left: 15px;
padding-right:  15px;
box-sizing: border-box;
}
nav#mainMenu .menu>li>span>a>img
{
margin-right:  8px;
height: 18px;
}
nav#mainMenu .menu>.kmp a
{
color:  #c11e20;
}

.ustSag>.fl>a
{
border-left:  1px solid #f2f2f2;
}

.ustSag>.fl>div
{
border-left:  1px solid #f2f2f2;
}

.ustSag>.fl>a:first-child
{
border:  none;
padding: 0;
}

.sticky nav#mainMenu
{
background:  #fafafa;
}

.dynamicMenu>ul>li
{
}

.dynamicMenu>ul>li img
{
height:  60px;
}

.dynamicMenu>ul>li>div
{
display:  flex;
justify-content: flex-start;
align-items:  center;
flex-wrap: wrap;
border-bottom:  1px solid #ddd;
padding: 10px;
border-left:  1px solid #ddd;
border-right: 1px solid #ddd;
background: url(/Data/EditorFiles/menunav.svg) no-repeat right;
background-position-x: 97%;
}

.dynamicMenu>ul>li
{
box-sizing:  border-box;
}
nav#mainMenu .menu>li:hover
{
background:  #f2f2f2;
}
header
{
margin-top: 0 !important;
}

.suHeader
{
background:  #fff;
}

.suMenu
{
border-top:  1px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5;
box-sizing:  border-box;
}

.suMenu ul
{
height:  50px;
display: flex;
align-items:  center;
justify-content: center;
}

.suMenu ul li
{
font-size:  14px;
color: #888;
font-weight:  400;
text-transform: uppercase;
height:  50px;
line-height: 50px;
border-right:  1px solid #e5e5e5;
box-sizing: border-box;
padding:  0 25px;
}

.suMenu ul li:first-child
{
border-left:  1px solid #e5e5e5;
}

.siparisUst
{
display:  flex;
align-items: center;
justify-content:  space-between;
padding: 15px 0;
box-sizing:  border-box;
}

.backToBack
{
cursor:  pointer;
}

.suCart img
{
height:  20px;
}

.suCart .cart-soft-count
{
width:  18px;
height: 18px;
background:  #333;
position: absolute;
border-radius: 100%;
display:  flex;
align-items: center;
justify-content:  center;
color: #fff;
font-size:  10px;
font-weight: 600;
right:  -10px;
top: -8px;
}

.suCart
{
position:  relative;
}

.suLogo img
{
height:  45px;
}
@media screen and (max-width: 1230px)
{
#header-info
{
border-left:  0;
}
#headerMain
{
padding-right:  20px;
padding-left: 20px;
}
#mainMenu .menu>li
{
padding-right:  5px;
}

.menu a
{
padding-right:  5px;
padding-left: 5px;
}
}
@media screen and (max-width: 1000px)
{
.sticky .col-md-sticky-12
{
width: 100%;
}

.sticky .col-md-sticky-11
{
width: 91.66666667%;
}

.sticky .col-md-sticky-10
{
width: 83.33333333%;
}

.sticky .col-md-sticky-9
{
width: 75%;
}

.sticky .col-md-sticky-8
{
width: 66.66666667%;
}

.sticky .col-md-sticky-7
{
width: 58.33333333%;
}

.sticky .col-md-sticky-6
{
width: 50%;
}

.sticky .col-md-sticky-5
{
width: 41.66666667%;
}

.sticky .col-md-sticky-4
{
width: 33.33333333%;
}

.sticky .col-md-sticky-3
{
width: 25%;
}

.sticky .col-md-sticky-2
{
width: 16.66666667%;
}

.sticky .col-md-sticky-1
{
width: 8.33333333%;
}

.sticky .col-md-sticky-auto
{
width:  auto;
}

.forDesktop #FormAra:before
{
content: '';
}
body:not(.iosMobile) #header
{
padding-top:  147px;
}
#headerTop
{
height:  46px;
line-height: 45px;
}
#mainMenu a
{
font-size:  12px;
}
}
@media screen and (min-width: 769px)
{
.menu li.parentLink:hover>ul
{
display:  block;
}
}
@media screen and (max-width: 768px)
{
.sticky .col-sm-sticky-12
{
width: 100%;
}

.sticky .col-sm-sticky-11
{
width: 91.66666667%;
}

.sticky .col-sm-sticky-10
{
width: 83.33333333%;
}

.sticky .col-sm-sticky-9
{
width: 75%;
}

.sticky .col-sm-sticky-8
{
width: 66.66666667%;
}

.sticky .col-sm-sticky-7
{
width: 58.33333333%;
}

.sticky .col-sm-sticky-6
{
width: 50%;
}

.sticky .col-sm-sticky-5
{
width: 41.66666667%;
}

.sticky .col-sm-sticky-4
{
width: 33.33333333%;
}

.sticky .col-sm-sticky-3
{
width: 25%;
}

.sticky .col-sm-sticky-2
{
width: 16.66666667%;
}

.sticky .col-sm-sticky-1
{
width: 8.33333333%;
}

.sticky .col-sm-sticky-auto
{
width:  auto;
}
#mobileAppNotify
{
background-color:  #6e6e6e;
}
#appNotify
{
position:  relative;
z-index: 9999;
}
#appNotifyClose
{
font-size:  30px;
/*margin-top:5px;*/
margin-right:  10px;
}
#applogo
{
display:  flex;
width: 90px;
height:  60px;
align-items: center;
}
#applogo *
{
margin:  0px;
padding: 0px;
}
#appNotify a
{
/*margin-top:10px;*/
}

.menu-list, .menu-list li, .menu-list a
{
width: 100%;
}

.menu-list.show, .menu li.parentLink ul.show
{
display:  block;
}

.animate
{
-webkit-animation-duration: 0.5s;
animation-duration: 0.5s;
-webkit-animation-fill-mode:  both;
animation-fill-mode: both;
}
body:not(.iosMobile) #header
{
padding-top:  105px;
}
#menuBtn
{
font-size:  31px;
cursor: pointer;
}
[dir="rtl"] #menuBtn
{
background-position:  10px center;
}
@-webkit-keyframes pageOverlayDefault
{
from
{
opacity:  1;
}
to
{
opacity:  0;
}
}
@keyframes pageOverlayDefault
{
from
{
opacity:  1;
}
to
{
opacity:  0;
}
}
#pageOverlay
{
position:  fixed;
top: 0;
right:  0;
bottom: 0;
left:  0;
background: rgba(0, 0, 0, .7);
z-index:  3333;
opacity: 0;
display:  none;
-webkit-animation-duration: 1.5s;
animation-duration: 1.5s;
-webkit-animation-name:  pageOverlayDefault;
animation-name: pageOverlayDefault;
}
@-webkit-keyframes pageOverlay
{
from
{
opacity:  0;
}
to
{
opacity:  1;
}
}
@keyframes pageOverlay
{
from
{
opacity:  0;
}
to
{
opacity:  1;
}
}

.menuShow #pageOverlay
{
display:  block;
-webkit-animation-name: pageOverlay;
animation-name:  pageOverlay;
}
@-webkit-keyframes mobileMenuDefault
{
from
{
left:  0;
}
to
{
left: -100%;
}
}
@-webkit-keyframes mobileMenuDefaultRtl
{
from
{
right:  0;
}
to
{
right: -100%;
}
}
@keyframes mobileMenuDefault
{
from
{
left:  0;
}
to
{
left: -100%;
}
}
@keyframes mobileMenuDefaultRtl
{
from
{
right:  0;
}
to
{
right: -100%;
}
}
#mobileMenu
{
position:  fixed;
left: -100%;
top:  0;
bottom: 0;
width: 100%;
background:  #fff;
overflow-y: scroll;
-webkit-overflow-scrolling:  touch;
z-index: 4444;
-webkit-animation-name:  mobileMenuDefault;
animation-name: mobileMenuDefault;
}
[dir="rtl"] #mobileMenu
{
right: -100%;
left:  auto;
-webkit-animation-name: mobileMenuDefaultRtl;
animation-name:  mobileMenuDefaultRtl;
}
@-webkit-keyframes mobileMenu
{
from
{
left: -100%;
}
to
{
left:  0;
}
}
@-webkit-keyframes mobileMenuRtl
{
from
{
right: -100%;
}
to
{
right:  0;
}
}
@keyframes mobileMenu
{
from
{
left: -100%;
}
to
{
left:  0;
}
}
@keyframes mobileMenuRtl
{
from
{
right: -100%;
}
to
{
right:  0;
}
}

.menuShow #mobileMenu
{
-webkit-animation-name:  mobileMenu;
animation-name: mobileMenu;
}
[dir="rtl"] .menuShow #mobileMenu
{
-webkit-animation-name:  mobileMenuRtl;
animation-name: mobileMenuRtl;
}
#mobileMenu .text-title
{
line-height:  45px;
font-size: 20px;
}
#mobileMenuMain span, #mobileMenuMain a, #mobileMenuMain label, #mobileMenuMain select
{
color:  #666;
font-size: 17px;
line-height:  50px;
cursor: pointer;
}
#mobileMenu span.active
{
color:  #e35252;
font-weight: 600;
}
#mobileMenu li ul
{
display:  none;
}
#mobileMenu li ul a
{
color:  #999;
font-size: 15px;
line-height:  35px;
}
#mobileMenu select, [dir="rtl"] #mobileMenu select
{
background:  none;
border: 0;
}
#headerMain
{
font-size:  16px;
}
#logo a
{
height:  55px;
display: flex;
align-items:  center;
justify-content: center;
}
#logo p
{
height:  45px;
}
#logo a img
{
width:  auto;
display: inline;
vertical-align:  middle;
}
#search
{
padding-left:  0;
padding-right: 0;
margin-top:  0;
margin-bottom: 0;
}
#FormAra
{
position:  relative;
height: 50px;
}
#FormAra:before
{
content: '';
}
#FormAra input[type="text"]
{
display:  block;
font-size: 15px;
padding-top:  0;
padding-bottom: 0;
}
#FormAra input[type="text"]::-webkit-input-placeholder
{
font-size:  15px;
color: #a8a8a8;
}
#FormAra input[type="text"]::-moz-placeholder
{
line-height:  25px;
font-size: 15px;
color:  #a8a8a8;
}
#FormAra input[type="text"]:-ms-input-placeholder
{
line-height:  25px;
font-size: 15px;
color:  #a8a8a8;
}
#FormAra input[type="text"]:-moz-placeholder
{
line-height:  25px;
font-size: 15px;
color:  #a8a8a8;
}
#FormAra button[type="submit"]
{
display:  block;
}
#live-search-box
{
opacity:  0;
}
#mobileOptions
{
line-height:  50px;
}
#mobileOptions a, #mobileOptions span, #mobileOptions label, #mobileOptions select
{
color:  #363636;
font-size: 15px;
text-transform:  capitalize;
}
#mobileOptions select
{
height:  50px;
line-height: 50px;
}
#header-wrap .cart-soft-count
{
width:  20px;
height: 20px;
margin-bottom:  0;
}
}
@media screen and (max-width: 540px)
{
.blogContentRight > a span
{
font-size:  14px;
}

.suMenu ul li
{
font-size:  12px;
padding: 0 15px;
height:  40px;
line-height: 40px;
}

.suMenu ul
{
height:  40px;
}

.siparisUst
{
width: 100%;
padding:  10px;
box-sizing: border-box;
}

.suLogo img
{
height:  35px;
}

.bseBigTitle
{
font-size:  16px;
}

.bseTitle
{
font-size:  14px;
}

.bseDesc
{
font-size:  12px;
}

.bseItem
{
padding:  15px 20px;
}

.blogListeTitle > span
{
font-size:  18px;
}

.blogListeTitle > h1
{
font-size:  18px;
}

.blogListeTitle
{
padding:  0 20px;
box-sizing: border-box;
}

.blogListeItem > .fl
{
flex-wrap:  wrap;
}

.blImg
{
max-width: 100%;
min-width: 100%;
}

.blogListe > .fl > .row
{
margin:  0;
}

.blogListe > .fl:nth-child(2)
{
padding:  0 10px;
box-sizing: border-box;
}

.blcDate
{
padding-top:  10px;
}

.blcTitle h3
{
font-size:  14px;
line-height: 18px;
margin-top:  5px;
}

.blcDesc
{
font-size:  12px;
height: 32px;
overflow:  hidden;
}

.blcDesc p
{
line-height:  16px;
padding-bottom: 0;
}

.blcReadMore a
{
width: 75%;
padding:  0;
height: 30px;
display:  flex;
align-items: center;
padding:  0 10px;
box-sizing: border-box;
font-size:  12px;
}

.blogListe
{
margin-bottom:  30px;
}

.blogMenu ul li
{
width: 100%;
padding:  0;
margin-bottom: 15px;
}

.blogMenu ul
{
flex-wrap:  wrap;
}

.blogMenu ul li:last-child
{
margin-bottom:  0;
}

.blogAraContent
{
padding:  20px 10px;
box-sizing: border-box;
margin-bottom:  20px;
}

.bariDesc
{
height:  50px;
}

.bariTitle
{
font-size:  12px;
line-height: 18px;
margin-bottom:  5px;
height: 36px;
overflow:  hidden;
}

.bcliTitle
{
font-size:  17px;
}

.bclicImg
{
min-width: 34%;
}

.blogContent > .inner > .row
{
flex-wrap:  wrap;
}

.bclicText
{
padding-right:  0;
}

.bclictTitle
{
font-size:  13px;
}

.bclictDesc
{
font-size:  11px;
height: 50px;
}

.bclItem
{
margin-bottom:  30px;
}

.baDesc
{
padding:  20px;
box-sizing: border-box;
font-size:  12px;
margin-bottom: 30px;
}

.blogFooter
{
padding:  40px 0;
padding-bottom: 20px;
}

.baLogo
{
margin-bottom:  0;
}

.baMenu li a
{
font-size:  12px;
}

.baMenu li
{
padding:  0 10px;
margin-bottom: 15px;
}

.baMenu
{
flex-wrap:  wrap;
}

.blogContent
{
padding:  0 10px;
box-sizing: border-box;
}

.bslTitle
{
font-size:  16px;
}

.bslDesc
{
font-size:  12px;
}

.blogSliderLeft a .bslTitle
{
font-size:  16px;
bottom: 76px;
}

.blogSliderLeft a .bslDesc
{
height:  48px;
}

.blogSlider
{
padding:  0 20px;
box-sizing: border-box;
}

.blogSlider > .row > div:nth-child(2) .blogSliderRight > a:nth-child(2)
{
margin-bottom:  0;
}

.blogLogo
{
margin-top:  8px;
}

.buHeader > .inner > .fl
{
justify-content:  space-between;
}

.blogMenu
{
position:  absolute;
background: #fff6f5;
left:  0;
width: 100%;
top: 100%;
z-index:  99;
padding: 20px;
box-sizing:  border-box;
display: none;
}

.blogRight
{
float:  right;
}

.buHeader
{
padding:  5px 20px;
box-sizing: border-box;
position:  relative;
}

.blogRight a
{
padding:  0 10px;
letter-spacing: 0;
font-size:  12px;
}

.kargoLink a
{
display:  flex;
align-items: center;
width: 100%;
text-align:  right;
justify-content: flex-end;
padding:  0;
}

.kargoLink a span
{
font-size:  13px;
width: auto;
}

.kargoLink a img
{
height:  14px;
margin-right: 5px;
}

.kargoLink
{
display:  flex;
justify-content: flex-end;
}
div#mobileSearch div#search
{
display:  block;
}
div#mobileSearch
{
padding:  0 10px 10px 10px;
box-sizing: border-box;
}
input#search-btn
{
color:  #666;
font-size: 12px;
height:  39px;
border-top-right-radius: 49px;
border-bottom-right-radius:  50px;
background: #ccc;
}

.banner2li a img
{
width: 100%;
}

.uTel
{
width: 100%;
}
div#search
{
width: 100%;
flex-wrap:  wrap;
display: none;
}

.uTel
{
padding:  0;
}

.ustSag .fl
{
justify-content:  flex-end;
align-items: center;
}

.ustSag span img
{
margin-bottom:  0;
}

.sticky div#headerMain
{
padding-top:  0;
padding-bottom: 0;
}

.sticky #logo a
{
height:  60px;
}
div#oneCol
{
padding:  0;
}

.kargomNerede
{
}

.sarfKurumsal
{
display:  none;
}

.ustSag .fl .hesabim span:nth-child(2)
{
display:  none;
}

.ustSag>.fl>a>span:nth-child(2)
{
display:  none;
}

.ustSag>.fl>a
{
border:  none;
padding: 0;
margin-left:  25px;
}

.ustSag>.fl>div
{
border:  none;
padding: 0;
margin-left:  25px;
}
nav#mainMenu
{
display:  none;
}

.sticky .col-xs-sticky-12
{
width: 100%;
}

.sticky .col-xs-sticky-11
{
width: 91.66666667%;
}

.sticky .col-xs-sticky-10
{
width: 83.33333333%;
}

.sticky .col-xs-sticky-9
{
width: 75%;
}

.sticky .col-xs-sticky-8
{
width: 66.66666667%;
}

.sticky .col-xs-sticky-7
{
width: 58.33333333%;
}

.sticky .col-xs-sticky-6
{
width: 50%;
}

.sticky .col-xs-sticky-5
{
width: 41.66666667%;
}

.sticky .col-xs-sticky-4
{
width: 33.33333333%;
}

.sticky .col-xs-sticky-3
{
width: 25%;
}

.sticky .col-xs-sticky-2
{
width: 16.66666667%;
}

.sticky .col-xs-sticky-1
{
width: 8.33333333%;
}

.sticky .col-xs-sticky-auto
{
width:  auto;
}
#header
{
padding-top:  74px;
}
div#headerMain
{
position:  fixed;
top: 0;
left:  0;
background: #fff;
box-shadow: 0 3px 3px rgba(0, 0, 0, .1);
z-index:  999;
padding-left: 10px;
padding-right:  10px;
padding-top: 0;
padding-bottom:  0;
box-sizing: border-box;
}
#menuBtn
{
font-size:  25px;
}
#mainMenu
{
border-radius:  0;
}
#closeMobileMenu
{
font-size:  14px;
}
#FormAra
{
height:  40px;
width: 100%;
border:  1px solid #ccc;
border-radius: 50px;
}
#FormAra input[type="text"]
{
height:  40px;
font-size: 13px;
}
#FormAra input[type="text"]::-webkit-input-placeholder
{
font-size:  13px;
}
#FormAra input[type="text"]::-moz-placeholder
{
font-size:  13px;
}
#FormAra input[type="text"]:-ms-input-placeholder
{
font-size:  13px;
}
#FormAra input[type="text"]:-moz-placeholder
{
font-size:  13px;
}
#FormAra button[type="submit"]
{
height:  38px;
height: 38px;
line-height:  38px;
}
#mobileMenu .text-title
{
font-size:  18px;
}
#mobileMenuMain span, #mobileMenuMain label, #mobileMenuMain select
{
line-height:  40px;
font-size: 12px;
text-transform:  uppercase;
}
#mobileMenuMain a, #mobileMenuMain li span
{
line-height:  40px;
font-size: 15px;
}
#mobileMenu li ul a, #mobileMenu li ul span
{
line-height:  30px;
font-size: 13px;
}
#mobileOptions a, #mobileOptions span, #mobileOptions label, #mobileOptions select
{
font-size:  13px;
}

.menuOverflow
{
position:  relative;
}

.menuPrev, .menuNext
{
position:  absolute;
top: 0;
bottom:  0;
width: 15px;
height: 100%;
background-color: rgba(0, 0, 0, .3);
z-index:  33;
}

.menuPrev
{
left:  0;
}

.menuNext
{
right:  0;
}

.basketLink .icon-cart:before
{
margin-right:  0;
}
#headerMain .icon-member-default, #headerMain .icon-cart
{
font-size:  16px;
}
}